﻿@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i);
/*font-family: 'Open Sans', sans-serif;*/
@import url(font-awesome.css);
@import url(font-latin.css);
@import url(font-persian.css);
